:root {
  --alley-component-library--blue--100: #eceefe;
  --alley-component-library--blue--900: #5167f6;
  --alley-component-library--neutral--off-white: #f4f4f6;
  --alley-component-library--blue--800: #6478f7;
  --alley-component-library--blue--700: #7788f8;
  --alley-component-library--gray--900: #131316;
  --combine-library--grey-800: #1f2c3d;
  --combine-library--grey-050: #f2f3f7;
  --gold: #fee421;
  --combine-library--white: white;
  --combine-library--primary-600: #6157f8;
  --combine-library--grey-600: #5f6570;
  --white: white;
  --combine-library--grey-200: #bfc4ce;
  --alley-component-library--gray--800: #26272c;
  --combine-library--primary-800: #472def;
  --combine-library--primary-200: #9e97ff;
  --alley-component-library--neutral--black: black;
  --combine-library--warning-400: #f8b34b;
  --combine-library--secondary-600: #00a1c1;
  --alley-component-library--gray--100: #b2b3bd;
  --black: black;
  --blue: var(--alley-component-library--blue--900);
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.a-header-dashboard {
  width: 100%;
  height: 100%;
  margin-top: 64px;
}

.a-caption {
  letter-spacing: -.01em;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
}

.a-icon-small {
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.a-header-play {
  background-color: var(--alley-component-library--blue--100);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.a-button-video {
  grid-column-gap: 12px;
  color: var(--alley-component-library--blue--900);
  text-align: center;
  letter-spacing: -.02em;
  background-color: #fff;
  border-radius: 99px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 24px 12px 32px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: flex;
}

.a-button-video:hover {
  background-color: var(--alley-component-library--neutral--off-white);
}

.a-button-video:active {
  background-color: var(--alley-component-library--blue--100);
}

.a-button-primary {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--alley-component-library--blue--900);
  color: #fff;
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 99px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  min-height: 48px;
  padding: 12px 32px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
}

.a-button-primary:hover {
  background-color: var(--alley-component-library--blue--800);
}

.a-button-primary:active {
  background-color: var(--alley-component-library--blue--700);
}

.a-header-button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-top: 24px;
  margin-bottom: 16px;
  display: flex;
}

.a-paragraph-regular {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.8;
}

.a-span-underline {
  border-bottom: 6px solid var(--alley-component-library--blue--900);
  color: var(--alley-component-library--blue--900);
}

.a-h1-heading {
  color: var(--alley-component-library--gray--900);
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 1.2;
}

.a-margin-bottom-48 {
  margin-bottom: 48px;
}

.a-detail-small {
  letter-spacing: .08em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.8;
}

.a-detail-small.a-text-color-primary, .a-text-color-primary {
  color: var(--alley-component-library--blue--900);
}

.a-margin-bottom-16 {
  margin-bottom: 16px;
}

.a-title-wrap-center {
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 510px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.a-container-regular {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.a-section-header {
  padding-top: 120px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.combine-menu-icon_line-bottom {
  background-color: var(--combine-library--grey-800);
  border-radius: 1rem;
  width: 1.25rem;
  height: .125rem;
}

.combine-menu-icon_line-middle {
  background-color: var(--combine-library--grey-800);
  border-radius: 1rem;
  width: 1.25rem;
  height: .125rem;
  margin-top: .25rem;
  margin-bottom: .25rem;
}

.combine-menu-icon_line-top {
  background-color: var(--combine-library--grey-800);
  border-radius: 1rem;
  width: 1.25rem;
  height: .125rem;
}

.combine-menu-icon {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.combine-nav1_menu-button {
  padding: .5rem;
}

.combine-button-small {
  background-color: var(--gold);
  color: var(--combine-library--grey-800);
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1.5rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: background-color .25s;
}

.combine-button-small:hover {
  opacity: .9;
}

.combine-button-white-small {
  background-color: var(--combine-library--white);
  color: var(--combine-library--grey-800);
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1.5rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: color .25s;
}

.combine-button-white-small:hover {
  opacity: .91;
  color: var(--combine-library--primary-600);
}

.combine-nav1_button-wrapper {
  grid-column-gap: 1rem;
  align-items: center;
  margin-left: 1.25rem;
  display: flex;
}

.combine-nav1_item {
  color: var(--combine-library--grey-600);
  padding: .5rem .75rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: background-color .25s, color .25s;
}

.combine-nav1_item:hover {
  background-color: var(--combine-library--grey-050);
  color: var(--combine-library--primary-600);
  border-radius: .5rem;
}

.combine-nav1_dropdown-title {
  color: var(--combine-library--grey-800);
  padding-left: .75rem;
  padding-right: .75rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}

.combine-nav1_dropdown-column {
  min-width: 10rem;
}

.combine-nav1_dropdown-wrapper {
  grid-column-gap: 1rem;
  background-color: var(--combine-library--white);
  border-radius: 1rem;
  margin-top: .5rem;
  padding: 1rem;
  display: flex;
  box-shadow: 0 2px .5rem rgba(40, 54, 74, .2);
}

.combine-nav1_dropdown-list {
  background-color: var(--combine-library--grey-050);
  padding-top: .25rem;
  padding-bottom: .25rem;
}

.combine-nav1_dropdown-list.w--open {
  background-color: rgba(0, 0, 0, 0);
}

.combine-nav1_icon {
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1.25rem;
}

.combine-nav1_dropdown-toggle {
  color: var(--combine-library--grey-800);
  padding: .5rem 2.5rem .5rem 1.25rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  transition: color .25s;
}

.combine-nav1_dropdown-toggle:hover {
  color: var(--combine-library--primary-600);
}

.combine-nav1_link {
  color: var(--alley-component-library--neutral--off-white);
  padding: .5rem 1.25rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: color .25s;
}

.combine-nav1_link:hover {
  color: var(--gold);
}

.combine-nav1_link.w--current {
  color: var(--white);
}

.combine-nav1_link.w--current:hover {
  color: var(--gold);
}

.combine-nav1_menu {
  align-items: center;
  display: flex;
}

.combine-nav1_logo {
  height: 100%;
  max-height: 3rem;
}

.combine-nav1_logo-link.w--current {
  align-items: center;
  display: flex;
}

.combine-nav1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.combine-padding-global {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.combine-nav1_component {
  background-color: var(--combine-library--grey-800);
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.combine-header1_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.combine-header1_image-wrapper {
  border-radius: 1.25rem;
  width: 100%;
  overflow: hidden;
}

.combine-button {
  background-color: var(--gold);
  color: var(--alley-component-library--gray--800);
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1.75rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition-property: background-color;
}

.combine-button:hover {
  color: var(--gold);
  background-color: rgba(40, 54, 74, .9);
}

.combine-button-white {
  background-color: var(--combine-library--white);
  color: var(--combine-library--grey-800);
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1.75rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.combine-button-white:hover {
  color: var(--combine-library--primary-600);
}

.combine-button-wrapper {
  grid-column-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.combine-text-size-regular {
  color: var(--combine-library--grey-600);
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.combine-heading-style-h1 {
  color: var(--combine-library--grey-800);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.25;
}

.combine-header1_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 33rem;
  display: flex;
}

.combine-header1_component {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  align-items: center;
  display: flex;
}

.combine-padding-section-medium {
  padding-top: 4rem;
  padding-bottom: 1rem;
}

.combine-container-large {
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}

.combine-section_header1 {
  background-color: var(--combine-library--grey-050);
}

.text-block {
  color: var(--alley-component-library--neutral--off-white);
}

.combine-button-colored {
  background-color: var(--combine-library--primary-600);
  color: #fff;
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1.75rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: background-color .25s;
}

.combine-button-colored:hover {
  background-color: var(--combine-library--primary-800);
}

.combine-space-medium {
  width: 100%;
  height: 1.5rem;
}

.combine-text-color-white {
  color: var(--combine-library--white);
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.combine-cta3_span {
  background-image: url('../images/gradient-underline.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin-bottom: -1rem;
  padding-bottom: 1rem;
  display: inline-block;
}

.combine-cta3_title {
  color: var(--combine-library--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.35;
}

.combine-text-align-center {
  text-align: center;
}

.combine-container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.combine-cta3_component {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--combine-library--grey-800);
  border-radius: 1.25rem;
  align-items: center;
  padding: 4rem;
  display: flex;
}

.combine-padding-section-large {
  padding-top: 6rem;
  padding-bottom: 1rem;
}

.combine-section_cta3 {
  background-color: var(--combine-library--grey-050);
}

.combine-footer3_link {
  color: var(--combine-library--grey-200);
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.combine-footer3_link:hover {
  color: var(--combine-library--white);
}

.combine-footer3_nav-menu {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.combine-footer3_bottom-text-link {
  color: var(--combine-library--primary-200);
  text-decoration: none;
}

.combine-footer3_bottom-text-link:hover {
  color: var(--combine-library--white);
}

.combine-footer3_bottom-text {
  color: var(--combine-library--grey-200);
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.combine-footer3_bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.combine-padding-section-small {
  justify-content: space-between;
  align-items: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.combine-social_icon {
  width: 1.5rem;
  height: 1.5rem;
}

.combine-footer3_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--combine-library--white);
  justify-content: center;
  align-items: center;
}

.combine-footer3_social-link:hover {
  color: var(--combine-library--primary-200);
}

.combine-footer3_social-links {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  display: none;
  overflow: visible;
}

.combine-footer3_logo-vertical {
  height: 100%;
  max-height: 4rem;
}

.combine-footer3_top {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.combine-footer3_component {
  background-color: var(--combine-library--grey-800);
}

.a-caption-2 {
  letter-spacing: -.01em;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
}

.a-icon-regular {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.a-content-caption-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 450px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.a-paragraph-small {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.8;
}

.a-subheading-regular {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.8;
}

.a-content-icon {
  background-color: #fff;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-bottom: 24px;
  display: flex;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, .05);
}

.a-content-card-top {
  color: var(--alley-component-library--neutral--black);
}

.a-content-card {
  grid-row-gap: 16px;
  border: 1.5px solid var(--alley-component-library--neutral--off-white);
  border-radius: 24px;
  flex-direction: column;
  justify-content: space-between;
  min-height: 200px;
  padding: 24px;
  display: flex;
}

.a-content-grid-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.a-span-underline-2 {
  border-bottom: 6px solid var(--gold);
  color: var(--gold);
}

.a-h3-heading {
  color: var(--alley-component-library--gray--900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 1.2;
}

.a-detail-regular {
  letter-spacing: .08em;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.8;
}

.a-margin-bottom-49 {
  margin-bottom: 16px;
}

.a-content-title-wrapper {
  text-align: center;
  max-width: 600px;
  margin-bottom: 64px;
  margin-left: auto;
  margin-right: auto;
}

.a-container-regular-2 {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.a-section-regular {
  padding: 92px 5%;
  position: relative;
}

.combine-contact4_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.combine-contact4_image-wrapper {
  width: 100%;
  overflow: hidden;
}

.combine-text-size-regular-2 {
  color: var(--combine-library--grey-600);
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.combine-icon_medium {
  color: var(--combine-library--grey-800);
  width: 2.25rem;
  height: 2.25rem;
}

.combine-icon_color3 {
  color: var(--combine-library--warning-400);
}

.combine-contact4_feature {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  display: flex;
}

.combine-icon_color2 {
  color: var(--combine-library--secondary-600);
}

.combine-icon_color1 {
  color: var(--combine-library--primary-600);
}

.combine-heading-style-h2 {
  color: var(--combine-library--grey-800);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.35;
}

.combine-contact4_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 3rem;
  display: flex;
}

.combine-contact4_component {
  background-color: var(--combine-library--white);
  border-radius: 1.25rem;
  display: flex;
  overflow: hidden;
}

.combine-padding-section-medium-2 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.combine-container-large-2 {
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}

.combine-padding-global-2 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.combine-section_contact4 {
  background-color: var(--combine-library--grey-050);
}

.a-icon-small-2 {
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.a-banner-button-small {
  background-color: var(--alley-component-library--gray--800);
  color: var(--alley-component-library--gray--100);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 4px;
  transition: color .2s, background-color .2s;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.a-banner-button-small:hover {
  color: var(--alley-component-library--neutral--black);
  background-color: #fff;
}

.a-banner-strong-text {
  color: var(--alley-component-library--blue--700);
  font-weight: 700;
}

.a-banner-icon {
  background-color: var(--alley-component-library--gray--800);
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 4px;
  display: flex;
}

.a-banner-text-wrapper {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.a-banner-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  display: flex;
  position: relative;
}

.a-banner-announcement {
  background-color: var(--alley-component-library--neutral--black);
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 56px;
  padding: 16px 5%;
  display: flex;
}

.image {
  object-fit: cover;
  height: 300px;
  display: block;
  position: relative;
}

.reject-button {
  color: #000;
  background-color: #fff;
  padding: 12px 28px;
  font-weight: bold;
}

.accept-button {
  color: #fff;
  background-color: #000;
  padding: 12px 28px;
  font-weight: bold;
}

.cookie-buttons-group {
  column-gap: 20px;
  display: flex;
}

.cookie-description {
  color: #000;
  margin: 30px 0 25px;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.cookie-heading {
  color: #000;
  margin: 0;
  font-size: 26px;
  font-weight: bold;
  line-height: 31px;
}

.flowappz-cookie-consent {
  z-index: 99999;
  background-color: #fff;
  width: 350px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 3rem 2.5rem;
  position: fixed;
  bottom: 4.5rem;
  left: 4rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.link-block {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .a-button-primary {
    display: flex;
  }

  .a-header-button-wrapper {
    justify-content: center;
  }

  .combine-menu-icon_line-bottom, .combine-menu-icon_line-middle, .combine-menu-icon_line-top {
    background-color: var(--combine-library--grey-050);
  }

  .combine-nav1_menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .combine-nav1_button-wrapper {
    margin-top: .5rem;
    margin-left: 2.5rem;
  }

  .combine-nav1_item {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .combine-nav1_dropdown-list.w--open {
    justify-content: center;
    align-items: center;
    padding-bottom: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .combine-nav1_dropdown-toggle {
    padding-left: 2.5rem;
  }

  .combine-nav1_dropdown {
    width: 100%;
  }

  .combine-nav1_link {
    color: var(--combine-library--grey-800);
    width: 100%;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .combine-nav1_link.w--current {
    color: var(--combine-library--grey-800);
  }

  .combine-nav1_menu {
    border-bottom: 1px solid var(--combine-library--grey-200);
    background-color: var(--combine-library--grey-050);
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    padding-top: .5rem;
    padding-bottom: 1.5rem;
  }

  .combine-padding-global {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .combine-heading-style-h1 {
    font-size: 2.75rem;
  }

  .combine-cta3_component {
    padding: 3rem;
  }

  .combine-footer3_nav-menu {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .combine-footer3_bottom {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .a-content-card {
    min-height: 320px;
  }

  .a-content-grid-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .combine-heading-style-h2 {
    font-size: 2.5rem;
  }

  .combine-contact4_component {
    flex-direction: column;
  }

  .combine-padding-global-2 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .a-banner-container {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .a-h1-heading {
    font-size: 48px;
  }

  .a-section-header {
    padding-top: 72px;
  }

  .combine-padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .combine-header1_component {
    flex-direction: column;
  }

  .combine-cta3_component {
    padding: 2.5rem;
  }

  .combine-footer3_bottom-text {
    order: 1;
  }

  .combine-footer3_bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .a-content-card {
    min-height: 260px;
  }

  .a-content-grid-wrapper {
    grid-template-columns: 1fr;
  }

  .a-h3-heading {
    font-size: 40px;
  }

  .a-section-regular {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .combine-padding-global-2 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .a-banner-button-small, .a-banner-icon {
    position: static;
  }

  .a-banner-container {
    grid-column-gap: 24px;
  }

  .a-banner-announcement {
    text-align: left;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }
}

@media screen and (max-width: 479px) {
  .a-button-primary {
    width: 100%;
  }

  .a-header-button-wrapper {
    flex-direction: column;
  }

  .combine-nav1_logo-link.w--current {
    align-items: center;
  }

  .combine-padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .combine-button-wrapper {
    grid-row-gap: 1rem;
    text-align: center;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
  }

  .combine-cta3_component {
    padding: 1.5rem;
  }

  .combine-footer3_nav-menu {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-wrap: wrap;
  }

  .combine-contact4_content {
    padding: 1.5rem;
  }

  .combine-padding-global-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .cookie-buttons-group {
    flex-direction: column;
    row-gap: 20px;
  }

  .flowappz-cookie-consent {
    width: 100vw;
    left: 0;
  }
}

#w-node-f15ca500-613a-f379-95e6-bb27d6733fb7-1484a8e7, #w-node-f15ca500-613a-f379-95e6-bb27d6733fbf-1484a8e7, #w-node-f15ca500-613a-f379-95e6-bb27d6733fc7-1484a8e7, #w-node-f15ca500-613a-f379-95e6-bb27d6733fcf-1484a8e7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


